
/*****************************************************************
 *  Merlin Menu
 *****************************************************************/

"menu.merlin.about%@"                                           = "À propos de %@";
"menu.merlin.hide%@"                                            = "Masquer %@";
"menu.merlin.quit%@"                                            = "Quitter %@";
"menu.merlin.preferences"                                       = "Préférences";                 
"menu.merlin.checkForUpdates"                                   = "Rechercher les mises à jour";  
"menu.merlin.services"                                          = "Services";
"menu.merlin.hideOthers"                                        = "Masquer les autres";
"menu.merlin.showAll"                                           = "Tout afficher";

/*****************************************************************
 *  File Menu
 *****************************************************************/

"menu.file"                                                     = "Fichier";
"menu.file.new"                                                 = "Nouveau";
"menu.file.newFromTemplate"                                     = "Nouveau à partir d'un modèle";
"menu.file.newFromTemplate.noTemplatesAvailable"                = "Aucun modèle disponible";
"menu.file.newFromTemplate.revealTemplatesInFinder"             = "Afficher dans le Finder";
"menu.file.newFromTemplate.location.bundle"                     = "Modèles en paquet";
"menu.file.newFromTemplate.location.user"                       = "Modèles personnels";
"menu.file.newFromTemplate.location.local"                      = "Modèles locaux";
"menu.file.newFromTemplate.location.network"                    = "Modèles issus du réseau";

"menu.file.open"                                                = "Ouvrir";
"menu.file.merlinServer"                                        = "Merlin Server";
"menu.file.merlinServer.documents"                              = "Documents";
"menu.file.merlinServer.shareDocument"                          = "Partager le document";
"menu.file.merlinServer.setupAccounts"                          = "Configurer les comptes";
"menu.file.merlinServer.link"                                   = "Associer à un document existant sur le serveur";
"menu.file.merlinServer.unlink"                                 = "Dissocier";
"menu.file.combineDocuments"                                    = "Combiner les documents";
"menu.file.openRecent"                                          = "Ouvrir un document récent";
"menu.file.close"                                               = "Fermer";
"menu.file.save"                                                = "Enregistrer";
"menu.file.duplicate"                                           = "Dupliquer";
"menu.file.saveAs"                                              = "Enregistrer sous";
"menu.file.saveAsTemplate"                                      = "Enregistrer comme modèle";           
"menu.file.revertToSaved"                                       = "Revenir à la version enregistrée";
"menu.file.switchUser"                                          = "Changer d'utilisateur";

// The following three strings should be kept in sync with Apples version in the "Revert To" sub menu of the file menu
// of e.g. TextEdit.
"menu.file.revertTo"                                            = "Revenir à";
"menu.file.revertTo.lastSaved"                                  = "Dernier enregistrement";
"menu.file.revertTo.lastOpened"                                 = "Dernière ouverture";
"menu.file.revertTo.unavailable"                                = "Non disponible pour les documents synchronisés";

"menu.file.projectSettings"                                     = "Réglages du projet";
"menu.file.documentSettings"                                    = "Réglages du document";
"menu.file.outlineSettings"                                     = "Réglages du plan";      
"menu.file.publishSubscribe"                                    = "Publier et s'abonner";
"menu.file.publish"                                             = "Publier";
"menu.file.subscriptionUpdate"                                  = "Actualiser";
"menu.file.publishSettings"                                     = "Réglages";                 
"menu.file.sendAsEMail"                                         = "Envoyer par e-mail";
"menu.file.automationActions"					                = "Actions";
"menu.file.automationActions.noActionsAvailable"				= "Aucune action disponible";
"menu.file.automationAction.openScriptsFolder"                  = "Afficher le dossier Scripts";
"menu.file.pageSetup"                                           = "Format d'impression";
"menu.file.print"                                               = "Imprimer";                       
"menu.file.export"                                              = "Exporter";
"menu.file.integrateChanges"                                    = "Intégrer les modifications";
"menu.file.workarea"                                            = "Workarea";
"menu.file.workarea.public"                                     = "Publique";
"menu.file.workarea.private"                                    = "Privée";
"menu.file.workarea.integrateChanges"                           = "Intégrer les modifications";
"menu.file.workarea.publishChanges"                             = "Publier les modifications";
"menu.file.workarea.discardChanges"                             = "Annuler les modifications";

/*****************************************************************
 *  Edit Menu
 *****************************************************************/

// Note: The menu items for undo and redo are localized in PWSync.strings
"menu.edit"                                                     = "Édition";
"menu.edit.cut"                                                 = "Couper";
"menu.edit.copy"                                                = "Copier";
"menu.edit.paste"                                               = "Coller";
"menu.edit.delete"                                              = "Supprimer";
"menu.edit.hideColumn"                                          = "Masquer la colonne";
"menu.edit.hideColumns"                                         = "Masquer les colonnes";
"menu.edit.pasteAndMatchStyle"                                  = "Coller et appliquer le style";
"menu.edit.selectAll"                                           = "Tout sélectionner";
"menu.edit.copyLink"                                            = "Copier le lien";

"menu.edit.milestone"                                           = "Jalon";
"menu.edit.clearActualValues"                                   = "Effacer les valeurs réelles";
"menu.edit.actualCompletion"                                    = "Achèvement";
"menu.edit.resourceLeveling"                                    = "Nivellement des ressources";
"menu.edit.resourceLeveling.levelingSettings"                   = "Réglages de nivellement";
"menu.edit.resourceLeveling.levelAll"                           = "Tout niveler";
"menu.edit.resourceLeveling.resetAll"                           = "Tout réinitialiser";
"menu.edit.resourceLeveling.levelSelection"                     = "Niveler la sélection";
"menu.edit.resourceLeveling.resetSelection"                     = "Réinitialiser la sélection";

"menu.edit.find"                                                = "Rechercher";
"menu.edit.find.find"                                           = "Rechercher";                        
"menu.edit.find.findNext"                                       = "Rechercher le suivant";
"menu.edit.find.findPrevious"                                   = "Rechercher le précédent";
"menu.edit.find.useSelectionForFind"                            = "Rechercher la sélection";
"menu.edit.find.jumpToSelection"                                = "Aller à la sélection";
"menu.edit.find.jumpToCurrentDate"                              = "Aller à la date actuelle";
"menu.edit.find.jumpTo"                                         = "Aller à";               

"menu.edit.spellingAndGrammar"                                  = "Orthographe et grammaire";
"menu.edit.spellingAndGrammar.showSpellingAndGrammar"           = "Afficher l'orthographe et la grammaire";
"menu.edit.spellingAndGrammar.checkDocumentNow"                 = "Vérifier le document maintenant";
"menu.edit.spellingAndGrammar.checkSpellingWhileTyping"         = "Vérifier l’orthographe lors de la saisie";
"menu.edit.spellingAndGrammar.checkGrammarWithSpelling"         = "Vérifier la grammaire et l’orthographe";
"menu.edit.spellingAndGrammar.correctSpellingAutomatically"     = "Corriger l'orthographe automatiquement";

"menu.edit.substitutions"                                       = "Substitutions";
"menu.edit.substitutions.showSubstitutions"                     = "Afficher les substitutions";
"menu.edit.substitutions.smartCopy/Paste"                       = "Copier-coller intelligent";
"menu.edit.substitutions.smartQuotes"                           = "Guillemets courbes";
"menu.edit.substitutions.smartDashes"                           = "Tirets intelligents";
"menu.edit.substitutions.smartLinks"                            = "Liens intelligents";
"menu.edit.substitutions.dataDetectors"                         = "Détecteurs de données";
"menu.edit.substitutions.textReplacement"                       = "Remplacement de texte";

"menu.edit.transformations"                                     = "Transformations";
"menu.edit.transformations.makeUpperCase"                       = "Mettre en majuscules";
"menu.edit.transformations.makeLowerCase"                       = "Mettre en minuscules";
"menu.edit.transformations.capitalize"                          = "1re lettre majuscule";

"menu.edit.speech"                                              = "Parole";
"menu.edit.speech.startSpeaking"                                = "Commencer la lecture";
"menu.edit.speech.stopSpeaking"                                 = "Arrêter la lecture";

"menu.edit.specialCharacters"                                   = "Caractères spéciaux";            

/*****************************************************************
 * Format Menu
 *****************************************************************/

"menu.format"                                                   = "Format";
"menu.format.showFonts"                                         = "Afficher les polices";
"menu.format.bold"                                              = "Gras";
"menu.format.italic"                                            = "Italique";
"menu.format.underline"                                         = "Souligné";
"menu.format.outlineFormat"                                     = "Plan";
"menu.format.styles"                                            = "Styles";                     
"menu.format.bigger"                                            = "Agrandir";
"menu.format.smaller"                                           = "Réduire";
"menu.format.showColors"                                        = "Afficher les couleurs";
"menu.format.copyStyle"                                         = "Copier le style";
"menu.format.pasteStyle"                                        = "Coller le style";
"menu.format.alignLeft"                                         = "Aligner à gauche";
"menu.format.center"                                            = "Centrer";
"menu.format.justify"                                           = "Justifier";
"menu.format.alignRight"                                        = "Aligner à droite";

/*****************************************************************
 *  Insert Menu
 *****************************************************************/

"menu.insert"                                                   = "Insertion";

// The first item in the insert menu is dynamically created dependent on the focused project view.
// The title is derived from the object type (entity) created. Example: "entity.Activity" -> "Activity"
// Therefore those translations are not in this file.

// In Merlin outline the first item has this title:
"menu.insert.row"                                               = "Ligne"; 

"menu.insert.milestone"                                         = "Jalon";
"menu.insert.child"                                             = "Enfant";
"menu.insert.aunt"                                              = "Parent";
"menu.insert.predecessor"                                       = "Prédécesseur";
"menu.insert.successor"                                         = "Successeur";
"menu.insert.fileAttachment"                                    = "Pièce jointe";           
"menu.insert.project"                                           = "Projet";               
"menu.insert.column"                                            = "Colonne";

/*****************************************************************
 *  Structure Menu
 *****************************************************************/

// Indent/outdent are only visible in the WBS view and replace the moveRight/moveLeft menu items.
"menu.structure"                                                = "Structure";
"menu.structure.moveRight"                                      = "Déplacer vers la droite";
"menu.structure.moveLeft"                                       = "Déplacer vers la gauche";
"menu.structure.moveUp"                                         = "Déplacer vers le haut";
"menu.structure.moveDown"                                       = "Déplacer vers le bas";
"menu.structure.indent"                                         = "Indenter";
"menu.structure.outdent"                                        = "Désindenter";

"menu.structure.expand"                                         = "Développer";
"menu.structure.expand.all"                                     = "Tout";
"menu.structure.expand.selection"                               = "Sélection";
"menu.structure.expand.selectionCompletely"                     = "Sélection complète";
"menu.structure.expand.further"                                 = "Par étapes";
"menu.structure.expand.assignments"			                    = "Affectations";

"menu.structure.collapse"                                       = "Tout condenser";
"menu.structure.collapse.all"                                   = "Tout";
"menu.structure.collapse.selection"                             = "Sélection";
"menu.structure.collapse.selectionCompletely"                   = "Sélection complète";
"menu.structure.collapse.further"                               = "Par étapes";
"menu.structure.collapse.assignments"			                = "Affectations";

"menu.structure.linkActivities"                                 = "Lien";
"menu.structure.linkActivities.finishStart"                     = "Fin - Début";
"menu.structure.linkActivities.finishFinish"                    = "Fin - Fin";
"menu.structure.linkActivities.startStart"                      = "Début - Début";
"menu.structure.linkActivities.startFinish"                     = "Début - Fin";
"menu.structure.linkActivities.disconnect"                      = "Déconnecter";

"menu.structure.assignments"                                    = "Affectations";
"menu.structure.removeAllAssignments"                           = "Supprimer toutes les affectations";
"menu.structure.freezeSortOrder"                                = "Geler le tri";

/*****************************************************************
 *  View Menu
 *****************************************************************/

"menu.view"                                                     = "Présentation";

"menu.view.filters"                                             = "Filtres";
"menu.view.viewOptions"                                         = "Options de présentation";

"menu.view.details"                                             = "Détails";
"menu.view.details.onRightSide"                                 = "À droite";

"menu.view.zoom"                                                = "Réduire/agrandir";
"menu.view.zoom.zoomIn"                                         = "Zoom avant";
"menu.view.zoom.zoomOut"                                        = "Zoom arrière";
"menu.view.zoom.standardSize"                                   = "Taille réelle";
"menu.view.zoom.fitInView"                                      = "Ajuster à la présentation";

"menu.view.timescale"                                           = "Échelle de temps";
"menu.view.timescale.zoomIn"                                    = "Zoom avant";
"menu.view.timescale.zoomOut"                                   = "Zoom arrière";
"menu.view.timescale.fitProject"                                = "Ajuster au projet";
"menu.view.timescale.fitSelection"                              = "Ajuster à la sélection";

"menu.view.showCriticalPath"                                    = "Afficher le chemin critique";
"menu.view.showToolbar"                                         = "Afficher la barre d’outils";
"menu.view.hideToolbar"                                         = "Masquer la barre d'outils";
"menu.view.customizeToolbar"                                    = "Personnaliser la barre d’outils";              

/*****************************************************************
 *  Window Menu
 *****************************************************************/

"menu.window"                                                   = "Fenêtre";
"menu.window.minimize"                                          = "Placer dans le Dock";
"menu.window.zoom"                                              = "Réduire/agrandir";
"menu.window.newWindow"                                         = "Nouvelle fenêtre";
"menu.window.windowConfigurations"                              = "Configurations de fenêtre";
"menu.window.saveWindowConfiguration"                           = "Enregistrer la configuration de fenêtre";     
"menu.window.showInfoArea"                                      = "Afficher l'inspecteur";
"menu.window.hideInfoArea"                                      = "Masquer l'inspecteur";
"menu.window.showInfoWindow"                                    = "Afficher la fenêtre de l'inspecteur";
"menu.window.hideInfoWindow"                                    = "Masquer la fenêtre de l'inspecteur";
"menu.window.showDetailView"                                    = "Afficher la vue détaillée";
"menu.window.hideDetailView"                                    = "Masquer la vue détaillée";
"menu.window.showAttachmentsView"                               = "Afficher les pièces jointes";
"menu.window.hideAttachmentsView"                               = "Masquer les pièces jointes";
"menu.window.showResourceWell"                                  = "Afficher la fenêtre des ressources";
"menu.window.hideResourceWell"                                  = "Masquer la fenêtre des ressources";
"menu.window.showLibrary"                                       = "Afficher la bibliothèque";
"menu.window.hideLibrary"                                       = "Masquer la bibliothèque";
"menu.window.showWarnings"                                      = "Afficher les avertissements";
"menu.window.hideWarnings"                                      = "Masquer les avertissements";
"menu.window.bringAllToFront"                                   = "Tout ramener au premier plan";
"menu.window.enterFullScreen"                                   = "Activer le plein écran";

/*****************************************************************
 * Help Menu
 *****************************************************************/

"menu.help"                                                     = "Aide";
"menu.help.%@Help"                                              = "Aide %@";
"menu.help.demoDocument"                                        = "Document de démonstration";
"menu.help.merlinTutorials"                                     = "Tutoriels Merlin";
"menu.help.merlinOnTheWeb"                                      = "Merlin sur le Web";
"menu.help.showReleaseNotes"                                    = "Notes de version";
"menu.help.createSupportProfile"                                = "Créer un profil d'assistance";


/* ===============================================================
    Below are menu item titles used in context menus
   =============================================================== */

/*****************************************************************
 * Appearance
 *****************************************************************/

"menu.style"                                                    = "Style";
"menu.content"                                                  = "Contenu";

/*****************************************************************
 *  WBS view related
 *****************************************************************/

"menu.view.hideGanttChart"                                      = "Masquer le diagramme de Gantt";
"menu.view.showGanttChart"                                      = "Afficher le diagramme de Gantt";
"menu.view.hideOutline"                                         = "Masquer le plan";
"menu.view.showOutline"                                         = "Afficher le plan";

/*****************************************************************
 *  Netplan view related
 *****************************************************************/

"menu.view.showsAllCells"                                       = "Afficher toutes les cellules";

/*****************************************************************
 *  Resources view related
 *****************************************************************/

"menu.view.hideResourceGroups"                                  = "Masquer les groupes de ressources";
"menu.view.showResourceGroups"                                  = "Afficher les groupes de ressources";

/*****************************************************************
 * Selection related
 *****************************************************************/

"menu.selection.save"                                           = "Enregistrer la sélection";                    

/*****************************************************************
 * Schedule Item
 *****************************************************************/

"menu.scheduleItem.separateGroup"                               = "Séparer le groupe";                  

/*****************************************************************
 * Resource
 *****************************************************************/

"menu.resource.disconnectFromAddress"                           = "Détacher du carnet d'adresses";
"menu.resource.refreshFromAddress"                              = "Actualiser l'adresse";

/*****************************************************************
 * Sub-project link
 *****************************************************************/

"menu.subProject.chooseTargetFile"                               = "Sélectionner le fichier cible";               
"menu.subProject.loadTargetFile" 		                         = "Charger le fichier cible";

/*****************************************************************
 * Attachment
 *****************************************************************/

"menu.attachment.openWithFinder"                                 = "Ouvrir dans le Finder";
"menu.attachment.revealInFinder"                                 = "Afficher dans le Finder";
"menu.attachment.showAssociatedObject"                           = "Afficher l'objet associé";

/*****************************************************************
 * Column
 *****************************************************************/

"menu.outline.column.freezeSortOrder"                            = "Geler le tri";
"menu.outline.column.addColumn"                                  = "Ajouter une colonne";
"menu.outline.column.mainColumn"                                 = "Colonne de plan";
"menu.outline.column.hide"                                       = "Masquer";
"menu.outline.column.sets"                                       = "Jeux de colonnes";

/*****************************************************************
 * User Interface Configurations like filter or column sets
 *****************************************************************/

"edit.userInterfaceConfiguration.new"                           = "Nouveau";
"edit.userInterfaceConfiguration.duplicate"                     = "Dupliquer";

/*****************************************************************
 * Timescale
 *****************************************************************/
"menu.timescale.adjustScaleToFitLabels"                         = "Ajuster aux étiquettes";
"menu.timescale.addTopTier"                                     = "Ajouter un niveau supérieur";
"menu.timescale.removeTier"                                     = "Supprimer le niveau";
"menu.timescale.showCurrentUnit"                                = "Afficher l'unité actuelle"; //?.Antoni
"menu.timescale.alwaysShowFullTimeRange"                        = "Toujours afficher la plage horaire complète";
"menu.timescale.calendar.projectCalendar"                       = "Calendrier du projet";
"menu.timescale.calendar.usedCalendars"                         = "Calendriers utilisés";
"menu.timescale.completeWorkAsOf%@"                             = "Travail achevé au %@";
"menu.timescale.completeSelectionAsOf%@"                        = "Sélection achevée au %@";
